Bug 511219 - Review Request: conakry-fonts - N'Ko font by well-known Unicode.org expert & font designer Michael Everson
Review Request: conakry-fonts - N'Ko font by well-known Unicode.org expert & ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-14 06:10 EDT by Ankur Sinha (FranciscoD)
Modified: 2009-08-04 20:41 EDT (History)
4 users (show)

See Also:
Fixed In Version: 20070829-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-04 20:27:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ankur Sinha (FranciscoD) 2009-07-14 06:10:01 EDT
Spec URL: http://ankursinha.fedorapeople.org/conakry-fonts/conakry-fonts.spec

SRPM URL: http://ankursinha.fedorapeople.org/conakry-fonts/conakry-fonts-20070829-1.fc10.src.rpm

Description: N'Ko font by well-known Unicode.org expert & font designer Michael 
Everson
Comment 1 Parag AN(पराग) 2009-07-14 07:00:41 EDT
+ koji build =>http://koji.fedoraproject.org/koji/taskinfo?taskID=1472912
+ rpmlint output is clean
+ source verified as
76b20dd143db24f5026e6b8b565dadf985b5200c  ConakryFont.zip


Should:
1) look https://fedoraproject.org/wiki/Simple_fonts_spec_template
By adding "%dir %{_fontdir}/" in spec you duplicated files installed.


APPROVED.
Comment 2 Parag AN(पराग) 2009-07-14 07:16:07 EDT
Just discussed with nim-nim. Please use 65 as priority for fontconfig file.
Comment 3 Ankur Sinha (FranciscoD) 2009-07-14 07:38:31 EDT
(In reply to comment #2)
> Just discussed with nim-nim. Please use 65 as priority for fontconfig file.  

made the corrections :

http://ankursinha.fedorapeople.org/conakry-fonts/conakry-fonts.spec

http://ankursinha.fedorapeople.org/conakry-fonts/conakry-fonts-20070829-2.fc10.src.rpm

other results from the mock build at :

http://ankursinha.fedorapeople.org/conakry-fonts/

Continuing from http://fedoraproject.org/wiki/Font_package_lifecycle#3.a

regards,

Ankur
Comment 4 Ankur Sinha (FranciscoD) 2009-07-14 07:40:45 EDT
New Package CVS Request
=======================
Package Name: conakry-fonts
Short Description: N'Ko font by well-known Unicode.org expert & font designer Michael Everson
Owners: ankursinha
Branches: F-10 F-11
InitialCC: fonts-sig
Comment 5 Jason Tibbitts 2009-07-14 22:32:53 EDT
CVS done.
Comment 6 Fedora Update System 2009-07-14 23:58:26 EDT
conakry-fonts-20070829-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/conakry-fonts-20070829-2.fc11
Comment 7 Fedora Update System 2009-07-14 23:59:48 EDT
conakry-fonts-20070829-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/conakry-fonts-20070829-2.fc10
Comment 8 Fedora Update System 2009-07-19 06:12:46 EDT
conakry-fonts-20070829-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update conakry-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7723
Comment 9 Fedora Update System 2009-07-19 06:27:25 EDT
conakry-fonts-20070829-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update conakry-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7773
Comment 10 Fedora Update System 2009-08-04 20:27:52 EDT
conakry-fonts-20070829-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2009-08-04 20:41:35 EDT
conakry-fonts-20070829-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.